Subject: Meter 6315
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 30 Oct 2000 07:55:00 -0800 (PST)

Daren,

I have some flow at the above referenced meter without a deal.  Flow was for 
the first 2 days only, and probably occured as the meter was in the process 
of being shut in.  We purchased the gas from Torch-Rally Partnership in 
Sept.  Can you extend the deal, or should I allocated off to strangers?

Please advise.

Mary